<?

function ToggleBottom($text = false, $position = 'right') {
	$text = '
	<span style="float:'.$position.';margin-right:25px;margin-top:5px;">
		<span class="toggle-tip">
			<p>
				'. $text .'
			</p>
		</span>
	</span>';
	return $text;
}